@charset "utf-8";
/* CSS Document */
.welcome_cont{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #e8e8e8;
	color: #555555;
}

.icon_box > i{
	width: 1px;
	height: 20px;
	background-color: #555555;
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}
.icon_box > a{
	display: inline-block;
	padding-left: 26px;
	color: #555555;
}
.icon_box > a:hover{
	color: #0c4f9a;
}
.icon_box .wb{
	background: url(../images/weibo03.png) no-repeat 0 center;
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
}
.icon_box .wx{
	background: url(../images/weixin03.png) no-repeat 0 center;
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
}
.icon_box > a.wb:hover{
	background: url(../images/weibo.png) no-repeat 0 center;
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
}
.icon_box > a.wx:hover{
	background: url(../images/weixin.png) no-repeat 0 center;
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
}
.add_regoin {
	height: 80px;
	overflow: hidden;
	background-color: #ffffff;
}
.add_regoin .logo_box{
	width: 280px;
	height: 60px;
	margin-top: 10px;
}
.add_regoin .quality{
	margin-left: 140px;
}
.add_regoin .quality h2{
	font-size: 18px;
	line-height: 80px;
	color: #333333;
}
.add_regoin .quality  .quality_pic{
	margin-top: 10px;
	margin-left: 10px;
}
.add_regoin .hotline{
	height: 60px;
	padding-left: 60px;
	background: url(../images/tel_icon.png) no-repeat 0 center;
	margin-top: 10px;
}
.add_regoin .hotline h3{
	font-size: 18px;
	color: #333333;
	line-height: 30px;
}
.add_regoin .hotline h1{
	font-size: 24px;
	color: #e9a20b;
}

/*导航条*/
.nav_box{
	width: 100%;
	height: 50px;
	background-color: rgba(0,0,0,.8);
}
.nav_box .mynav{ width: 100%;}
.nav_box .mynav li{ 
	width: 12.5%; 
	float: left;   
	text-align: center; 
	position: relative; 
	z-index: 999;
	margin-right: 2px;
}
.nav_box .mynav li a{ 
	font-size: 16px; 
	color: #ffffff; 
}
.nav_box .nav > li > a{ 
	height: 50px;
}
.nav_box .mynav li a.active{
	color: #ffffff; 
	background: #0c4f9a;
}
.nav_box .mynav .my_second_menu{ 
	display: none; 
	position: absolute; 
	top: 50px; 
	width: 100%; 
	left: 0; 
	z-index: 9999; 
}
.nav_box .mynav .my_second_menu li { 
	list-style: none; 
	width: 100%;
	height: 50px;
	background-color: rgba(255,255,255,.8);
	border-bottom: 1px solid rgba(0,0,0,.3);
}
.nav_box .mynav .my_second_menu li:last-child{
	border: none;
}
.nav_box .mynav .my_second_menu li a{ 
	display: block; 
	width: 100%; 
	height: 50px;
	font-size: 14px; 
	color: #333333; 
	line-height: 50px; 
	text-align: center;
}
.nav_box .mynav .my_second_menu li a:hover{ 
	background: rgba(12,79,154,.8); 
	color: #ffffff; 
	text-decoration: none;
}
.nav_box .mynav > li:after{
	content: '|';
    display: block;
    width: 1px;
    height: 24px;
	position: absolute;
	color: rgba(255,255,255,.7);
	right: 1px;
	top: 12px;
}
.nav_box .mynav > li:nth-of-type(7):after,
.nav_box .mynav > li:last-child:after{
	content: '';
	width: 0;
    height: 0;
}
#navbar .mynav li .special_menu{
    width: 800%;
    padding: 30px 20px;
    background-color: rgba(255,255,255,.9);
    left: -203%;
}

#navbar .mynav li .special_menu .row .col-md-2,
#navbar .mynav li .special_menu .row .col-sm-2{
    width: 20%;
}

#navbar .mynav li .special_menu .erji_part .ziys li a{
    padding: 0 6px;
    font-size: 16px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    background-color: rgba(12,79,154,.8);
/*    background-color: rgba(0,0,0,.8);*/
    color: #f2f2f2;
}
#navbar .mynav li .special_menu .erji_part .ziys li{
    margin-bottom: 6px;
}
#navbar .mynav li .special_menu .erji_part h3{
    border-bottom: 4px solid #ccc;
    margin: 10px 0 20px;
    position: relative;
}
/*#navbar .mynav li .special_menu .erji_part h3:hover{
    border-bottom: 4px solid #265aa1;
}*/
#navbar .mynav li .special_menu .erji_part h3 a:hover{
    background-color: transparent;
    color: #e77e02;
}
#navbar .mynav li .special_menu .erji_part h3 a{
    color: #111;
    display: block;
    line-height: 36px;
    font-weight: 600;
    font-size: 20px;
}

#navbar .mynav li .special_menu .erji_part h3:after{
    content: "";
    width: 0;
    height: 4px;
    background: #e9840c;
    position: absolute;
    bottom: 4;
    left: 0;
    transition: all 0.5s ease 0s;
}
#navbar .mynav li .special_menu .erji_part h3:hover:after{
    width: 100%;
}
#navbar .mynav li .special_menu .erji_part .ziys li a:hover{
    background-color: #e9840c;
}

/*手机端--->头部隐藏不显示*/
.m_header{
	display: none;
}
#owl-demo,
#owl-demo1 {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    position:relative;
}
#owl-demo .item,
#owl-demo1 .item {
    display: block;
}
#owl-demo img,
#owl-demo1 img {
	display: block;
    width: 100%;
}
#owl-demo img.pc_banner,
#owl-demo1 img.pc_banner{display: block;}
#owl-demo img.mb_banner,
#owl-demo1 img.mb_banner{ display: none;}

.owl-controls{ 
	position: absolute; 
	z-index: 6; 
	bottom: 30px; 
	width: 100%; 
	text-align: center;
}
@media screen and (min-width: 1125px){
    #owl-demo1{display: none !important;}
}
.kong{
	height: 120px;
	width: 100%;
}
.company_profile{
	margin-top: 50px;
	margin-bottom: 50px;
}
.figure_pic{
	width: 100%;
	overflow: hidden;
}
.figure_pic img{
	width: 100%;
}
.figure_pic:hover img{
	transform: scale(1.1);
	transition: 1s;
}
.profile_cont {
	padding-top: 20px;
}
.profile_cont > h1 {
	font-size: 24px;
	padding-left: 10px;
	background: url(../images/bt_icon.png) no-repeat 0 center;
	margin-bottom: 10px;
	color: #333333;
}
.profile_cont > h1 > i{
	font-size: 12px;
	color: #666666;
	margin-left: 6px;
}
.profile_cont > p{
	margin-bottom: 10px;
}
.profile_cont > p:last-child{
	margin-bottom: 0;
}
.title_region{
	margin-bottom: 30px;
}
.title_region > h1{
	font-size: 24px;
	color: #333333;
} 
.title_region > .line{
	height: 4px;
	width: 100px;
	background-color: #333333;
	margin: 6px auto;
}
.title_region > h5{
	font-size: 12px;
	color: #666666;
}
.product_cont{
	width: 100%;
	height: 360px;
	position: relative;
}
.product_cont.img_01{
	background: url(../images/pdc_slt.jpg) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.product_cont.img_02{
	background: url(../images/glj_slt.jpg) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.product_cont.img_03{
	background: url(../images/wzjhj_slt.jpg) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.product_cont > .mask{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.4);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
.product_cont > span{
	width: 64px;
	height: 64px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 25%;
	z-index: 3;
}
.product_cont > span.pro_icon_01{
	background: url(../images/index-icon1.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.product_cont > span.pro_icon_02{
	background: url(../images/index-icon2.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.product_cont > span.pro_icon_03{
	background: url(../images/index-icon3.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.product_cont > h2{
	color: #fafafa;
	text-shadow: 0 2px 5px rgba(0,0,0,.4);
	text-align: center;
	line-height: 80px;
	font-size: 24px;
	position: absolute;
	top: 40%;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 3;
}
.product_pic > img{
	width: 100%;
}
.product_cont:hover .mask,
.product_cont:active .mask{
	background-color: rgba(0,0,0,.6);
}
.product_cont:hover span,
.product_cont:active span{
	top: 20%;
	transition: 1s;
}
.product_cont:hover h2,
.product_cont:active h2{
	top: 35%;
	transition: 1s;
}
.product_cont > .more_btn{
	position: absolute;
	width: 100px;
	height: 36px;
	line-height: 36px;
	border: 2px solid #fafafa;
	border-radius: 18px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
	top: 90%;
	z-index: 3;
	opacity: 0;
	color: #fafafa;
}
.product_cont:hover .more_btn,
.product_cont:active .more_btn{
	opacity: 1;
	top: 55%;
	transition: 1s;
}
.product_cont > .more_btn:hover{
	background-color: #ffffff;
	color: #111111;
	transition: .2s;
	border-color: #cccccc;
}
.product_cont > .more_btn:active{
	background-color: #0c4f9a;
	color: #ffffff;
	border-color: #063e7d;
}
.see_more{
	width: 200px;
	height: 50px;
	line-height: 50px;
	background:url(../images/see_more_icon.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	font-size: 20px;
	display: block;
	margin: 30px auto 50px;
	text-indent: 20px;
	color: #fafafa;
}
.see_more:hover{
	color: #ffb606;
	box-shadow: 0 2px 5px rgba(0,0,0,.4);
}
.advertisement{
	width: 100%;
	height: 180px;
	background: url(../images/ggtg_bg.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	padding-top: 30px;
	margin-bottom: 50px;
}
.advertisement_cont{
	width: 1000px;
	margin: 0 auto;
	color: #fafafa;
}
.advertisement_btn{
	width: 720px;
	margin: 0 auto;
}
.advertisement_btn > a{
	width: 240px;
	height: 45px;
	line-height: 45px;
	border: 2px solid #ffffff;
	color: #fafafa;
	border-radius: 10px;
	text-align: center;
	font-size: 18px;
}
.advertisement_btn > a.tel_btn{
	float: left;
	background: url(../images/gg_icon01.png) no-repeat 20px center;
}
.advertisement_btn > a.zx_btn{
	float: right;
	background: url(../images/gg_icon02.png) no-repeat 20px center;
}

.customer_case .case_cont{
	width: 100%;
	height: 330px;
	position: relative;
}
.case_cont .case_img_show{
	height: 230px;
	width: 100%;
	position: relative;
}
.case_img_show > img{
	width: 100%;
	height: 100%;
}
.case_detail_cont{
	width: 100%;
	height: 85px;
	background-color: #e7e7e7;
	padding: 6px 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
}
.case_detail_cont p{
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.case_cont .zs_icon{
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: url(../images/case_zs_cs.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	z-index: 2;
}
.case_cont .case_logo{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 20px;
	background: url(../images/case_logo.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	z-index: 2;
}
.case_cont  .text_title{
	width: 200px;
	height: 100px;
	background-color: rgba(255,255,255,.5);
	position: absolute;
	left: 0;
	right: 0;
	top: 70px;
	margin: auto;
	text-align: center;
}
.case_cont  .text_title > h1{
	font-size: 24px;
	line-height: 40px;
	color: #333333;
}
.case_cont  .text_title > h3{
	font-size: 16px;
	background-color: rgba(12,79,154,.9);
	color: #fafafa;
	line-height: 30px;
	font-weight: normal;
	display: inline-block;
	padding: 0 10px;
}
.case_cont  .text_title > p{
	font-size: 14px;
	color:  #333333;
}
.case_cont:hover .text_title{
	background-color: rgba(255,255,255,.8);
	transition: 1s;
}
.case_cont:hover .text_title > h3{
	background-color: rgba(12,79,154,1);
}
.case_cont:hover .zs_icon,
.case_cont:active .zs_icon{
	background: url(../images/case_zs_hover.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.customer_case .row > div{
	margin-bottom: 20px;
}
.customer_case .see_more{
	margin-top: 10px;
} 
.case_cont .case_img_show > .xm_name{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: rgba(0,0,0,.7);
	color: #fafafa;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0;
}
.case_cont:hover .case_img_show > .xm_name{
	opacity: 1;
	transition: 1s;
}
.tab_btn_box a{
	color: #fafafa;
}
.nav-tabs{
	margin-bottom: 30px;
}
.nav-tabs > div{
	padding: 30px 50px 0px;
}
.nav-tabs > div >button{
	margin: 0 auto;
	display: block;
	width: 120px;
	height: 40px;
	font-size: 16px;
	text-align: center;
	color: #fcfcfc;
	border-radius: 5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.4);
	padding: 0;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none;
	outline-offset: 0;
}
.btn:active, .btn.active{
	box-shadow: none;
}
.btn-primary{
	color: #ffffff;
	background-color: #999999;
	border: none;
}

.btn-primary:focus,
.btn-primary.focus {
	color: #ffffff;
	background-color: #0c4f9a;
}
.btn-primary:hover {
	color: #ffffff;
	background-color: #0c4f9a;
}
.btn-primary:hover a{
	color: #fcfcfc;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #0c4f9a;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	color: #ffffff;
	background-color: #0c4f9a;
}
.tab_btn_box > button{
	padding: 0;
}
.tab_btn_box > button > a{
	color: #fcfcfc;
	width: 100px;
	height: 36px;
	display: block;
	background-color: transparent;
	font-size: 16px;
	line-height: 36px;
}
.nav-tabs > div >button > a:active{
	border: none;
}
.nav-tabs {
    border-bottom: none;
}
.tab_btn_box > i{
	width: 2px;
	height: 30px;
	background-color: #cccccc;
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
}
.tab-content{
	height: 380px;
	margin-top: 20px;
}
.new_pic_show{
	height: 380px;
	width: 100%;
	position: relative;
}
.new_pic_show > img{
	height: 100%;
	width: 100%;
}
.new_pic_show .written_words{
	position: absolute;
	width: 100%;
	height: 100px;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.5);
	padding: 6px 20px 0;
}
.new_pic_show .written_words > h3{
	font-size: 16px;
	color: #fafafa;
	text-decoration: underline;
	line-height: 30px;
}
.new_pic_show .written_words > p{
	font-size: 14px;
	line-height: 18px;
	color: #eeeeee;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.new_pic_show .written_words > a{
	width: 90px;
	height: 28px;
	line-height: 28px;
	border-radius: 20px;
	padding-left: 20px;
	background: #ffffff url(../images/kkxq_icon.png) no-repeat 10px center;
	color: #0c4f9a;
	font-size: 12px;
	position: absolute;
	right: 26px;
	bottom: 10px;
}
.new_pic_show .written_words > a:hover,
.new_pic_show .written_words > a:active{
	background: #0c4f9a url(../images/kkxq_icon_hover.png) no-repeat 10px center;
	color: #fafafa;
}
.new_list_cont{
	width: 100%;
}
.new_list_cont .new_part{
	height: 80px;
	background-color: #ececec;
	margin-bottom: 20px;
}
.new_list_cont .new_part:last-child{
	margin-bottom: 0;
}
.new_part:hover .news_title02 > h3{
    color: #0c4f9a;
}
.new_list_cont .thumbnail_show{
	float: left;
	width: 80px;
	height: 100%;
    overflow: hidden;
}
.new_list_cont .thumbnail_show > img{
	height: 100%; 
	width: 100%;
}
.new_part:hover .thumbnail_show > img{
    transform: scale(1.2);
    transition: 1s;
} 
.new_list_cont .new_part_cont{
	float: left;
	width: calc(100% - 80px);
	padding: 0 10px;
}
.new_list_cont .new_part_cont .news_title02{
	height: 32px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 6px;
}
.new_part_cont .news_title02 > h3{
    width: 80%;
	float: left;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.new_part_cont .news_title02 > i{
	float: right;
    width: 20%;
}
.new_part_cont .new_details > p{
	width: calc(100% - 70px);
	float: left;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.new_part_cont .new_details > span{
	width: 60px;
	height: 22px;
	float: right;
	text-align: center;
	line-height: 22px;
	font-size: 12px;
	color: #fafafa;
	background-color: #d2860d;
	border-radius: 15px;
	margin-top: 12px;
}
.service_advantages{
	margin-bottom: 50px;
}
.service_advantages .advantages_cont{
	width: 100%;
	padding: 50px 0;
	background: url(../images/advantages_bg.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.advantages_cont .advantages_cont_part{
	padding-top: 20px;
}
.advantages_cont .advantages_cont_part > span{
	width: 64px;
	height: 64px;
	display: block;
	margin: 0 auto;
	margin-bottom: 6px;
}
.advantages_cont .advantages_cont_part > h2{
	font-size: 18px;
	color: #fafafa;
	line-height: 40px;
}
.advantages_cont .advantages_cont_part > p{
	font-size: 14px;
	color: #eeeeee;
	text-align: justify;
	line-height: 20px;
}
.advantages_cont .advantages_cont_part > p > i{
	color: #ede514;
	font-weight: bold;
}
.advantages_cont .advantages_cont_part > span.advantages_icon1{
	background: url(../images/sqzx_icon02.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.advantages_cont .advantages_cont_part > span.advantages_icon2{
	background: url(../images/zzqq_icon02.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.advantages_cont .advantages_cont_part > span.advantages_icon3{
	background: url(../images/jsys_icon02.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.advantages_cont .advantages_cont_part > span.advantages_icon4{
	background: url(../images/shzx_icon02.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.cooperative_partner{
	margin-bottom: 30px;
}
.cooperative_partner .row > div{
	margin-bottom: 20px;
}
.cooperative_partner .qy_logo{
	width: 100%;
	border: 1px solid #cccccc;
}
.cooperative_partner .qy_logo > img{
	width: 100%;
}
.hours_cont{
	width: 380px;
	height: 118px;
	background: url(../images/24h_bg.png) no-repeat;
	padding-top: 38px;
}
.hours_cont > h1{
	color: #fafafa;
	text-indent: 132px;
}
.hours_cont > h1:first-child{
	line-height: 40px;
	font-size: 24px;
}
.hours_cont > h1:last-child{
	font-size: 30px;
}
.footer_regoin{
	width: 100%;
	background: url(../images/footer_bg.png) no-repeat;
/*	padding: 50px 0;*/
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
}	
.footer_regoin .information{
	float: left;
	width: 380px;
	background-color: #ffffff;
	padding: 30px;
	padding-bottom: 80px;
}
.footer_regoin .information_title{
	margin-bottom: 20px;
}
.footer_regoin .information_title > h2{
	font-size: 20px;
	color: #0c4f9a;
	float: left;
	margin-right: 10px;
}
.footer_regoin .information_title > span{
	width: 220px;
	height: 1px;
	background-color: #0c4f9a;
	float: left;
	margin-top: 10px;
}
.information_cont li{
	font-size: 16px;
    font-family: "微软雅黑";
    font-weight: bold;
	text-align: justify;
}
.footer_regoin .fast_navigation{
	padding: 30px 20px 20px 40px;
	float: left;
}
.footer_regoin .fast_navigation_title > h2{
	color: #fafafa;
}
.footer_regoin .fast_navigation_title > span{
	background-color: #ffffff;
}
.footer_regoin .fast_navigation .nav_bot_box{
	background-color: transparent;
}
.footer_regoin .fast_navigation .nav_bot_box li{

}
.footer_regoin .fast_navigation .nav_bot_box li > a{
	color: #eeeeee;
	margin-right: 10px;
}
.footer_regoin .fast_navigation .nav_bot_box li > a:first-child{
	font-weight: bold;
	color: #fcfcfc;
}
.footer_regoin .fast_navigation .nav_bot_box li > a:hover{
	color: #ede514;
	text-decoration: underline;
}
.footer_regoin .fast_navigation .nav_bot_box li > a:last-child{
	margin-right: 0;
}
.footer_regoin .code{
	float: left;
	padding: 80px 0 0 20px;
}
.footer_regoin .code .code_pic{
	width: 160px;
	height: 160px;
	border: 1px solid #ffffff;
	padding: 6px;
}
.footer_regoin .code .code_pic > img{
	width: 100%;
	height: 100%;
}
.footer_regoin .code > h3{
	font-size: 16px;
	text-align: center;
	color: #fcfcfc;
	line-height: 30px;
}
.copyright{
	height: 50px;
	line-height: 50px;
	background-color: #222222;
	color: #999999;
}
.m_footer,
.m_copy{
	display: none;
}
.thumbnail{
    padding: 0;
}
.lazy{
    height: 180px;
    width: 100%;
}
.flink{
	padding: 10px 0;
	color: #ede514;
	border-top: 1px solid #fcfcfc;
}
.flink a{
	color: #fcfcfc;
}
.flink a:after{
    content: "|";   
    display: inlin-block;   
    width: 1px;   
    height: 14px;
    color: #ede514;
    margin: 0 5px 0 8px;  
}
.flink a:last-child:after{
	display: none; 
}
.flink a:hover{
	color: #ede514;
}
#slider2,
#nb_toolbar_wrap{
        display: none;
    }

/*关于我们*/
.single-con .single-content .com_tit{
    margin-bottom: 20px;
}
.single-con .single-content .com_tit h2{
    font-size: 24px;
    border-bottom: 4px solid #337ab7;
    line-height: 40px;
    display: inline-block;
    color: #333;
    margin: 0;
}
.single-con .single-content .com_tit h5{
    font-size: 14px;
    color: #666;
    line-height: 30px;
}
.single-con .single-content .profile{
    margin-bottom: 30px;
}
    
.single-con .single-content .profile .qyjs p {
    text-indent: 2em;
	line-height: 24px;
	padding-bottom: 0px;
	font-size: 16px;
	color: #333;
    margin-bottom: 15px;
}
.single-con .single-content .profile .qyjs p:last-child{
    margin-bottom: 0;
}
.single-con .single-content .history{
    background: url(../images/sjz.png) no-repeat 0 65%;
    background-size: 100% 15px;
    margin-bottom: 30px;
}
.single-con .single-content .history .year_part {
    text-align: center;
}
.single-con .single-content .history .year_part .year_nr{
    width: 60%;
    height: 135px;
    margin: 0 auto;
    background: url(../images/lcbg.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.single-con .single-content .history .year_part .year_nr span{
    font-size: 22px;
    font-weight: bold;
    color: #f2f2f2;
/*    letter-spacing: 5px;*/
    width: 50px;
    display: inline-block; 
    padding-top: 30%;
}
.single-con .single-content .history .year_part h3{
    font-size: 20px;
    color: #333;
    margin: 10px 0;
}
.single-con .single-content .history .year_part p{
    text-align: justify;
    font-size: 16px;
    color: #444;
    line-height: 24px;
    margin-top: 20px;
}
.single-con .single-content .honor{
    margin-bottom: 30px;
}
    
.single-con .single-content .honor h3{
    color: #333;
    text-align: center;
    font-weight: normal;
    font-family: "微软雅黑";
    margin: 10px 0;
}
.single-con .single-content .honor .rqzs{
    width: 702px;
    height: 400px;
    background: url(../images/zs_bg.png) no-repeat 0 bottom;
    -webkit-background-size: 100% 294px;
    background-size: 100% 294px;
    margin: 30px auto;
    position: relative;
}
.single-con .single-content .honor .rqzs > div{
    position: absolute;
}
.single-con .single-content .honor .rqzs .zs1{
    right: 14%;
    bottom: 0;
    z-index: 99;
}
.single-con .single-content .honor .rqzs .zs2{
    right: 22%;
    bottom: 9%;
    z-index: 88;
}
.single-con .single-content .honor .rqzs .zs3{
    right: 31%;
    bottom: 22%;
    z-index: 77;
}
.single-con .single-content .honor .rqzs .zs4{
    right: 38%;
    bottom: 30%;
    z-index: 66;
}
.single-con .single-content .honor .rqzs .zs5{
    right: 46%;
    top: 4%;
    z-index: 55;
}
.single-con .single-content .honor .rqzs .zs6{
    right: 55%;
    top: 0;
    z-index: 44;
}
.single-con .single-content .team .row .col-md-2{
    width: 20%;
}
.single-con .single-content .team .team_part h2{
    margin: 10px 0;
    text-align: center;
    font-size: 16px;
    color: #333;
}
.single-con .single-content .team .team_part p{
    font-size: 14px;
    color: #666;
    text-align: justify;
    line-height: 20px;
}
/*联系我们*/
.single-con .single-content .lxwm{
    margin-bottom: 30px;
}
.single-con .single-content .lxwm .contact_nr span{
    width: 64px;
    height: 64px;
    float: left;
    margin-top: 28px;
    margin-right: 10px;
}
.single-con .single-content .lxwm .contact_nr{
/*    border: 1px solid #555;*/
    padding: 10px;
    height: 140px;
    border-radius: 10px;
    background-color: #f2f2f2;
    box-shadow: 1px 2px 5px rgba(0,0,0,.4);
}

.single-con .single-content .lxwm .contact_nr .contact_cont{
    float: left;
    width: calc(100% - 74px);
}
.single-con .single-content .lxwm .contact_nr span.lx_icon01{
    background: url(../images/con_icon_01.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.single-con .single-content .lxwm .contact_nr span.lx_icon02{
    background: url(../images/con_icon_02.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.single-con .single-content .lxwm .contact_nr span.lx_icon03{
    background: url(../images/con_icon_03.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.single-con .single-content .lxwm .contact_nr .contact_cont h3{
    margin-top: 30px;
    margin-bottom: 10px;
    color: #666;
}
.single-con .single-content .lxwm .contact_nr .contact_cont h2{
    margin-top: 10px;
    color: #555;
    line-height: 28px;
}
#allmap{
    width: 100%;
    height: 500px;
}
.single-con .single-content .lxwm div,
.single-con .single-content .map_box div {
    overflow: visible;
}
.single-con .single-content .map_box h2{
    margin: 10px 0;
}
.single-con .single-content .map_box p{
    padding: 0;
    color: #333;
}
.single-con .single-content .map_box .BMap_shadow{
   display: none;
}